# Basic CLI

A command-line interface for interacting with the Basic API.

## Usage

## Available Commands

1. **account**
   - Description: Show account information
   - Usage: `basic account`

2. **login**
   - Description: Log in to the Basic API
   - Usage: `basic login`

3. **logout**
   - Description: Log out of the Basic API
   - Usage: `basic logout`

4. **status**
   - Description: Show login statuss
   - Usage: `basic status`

5. **projects**
   - Description: Show projects
   - Usage: `basic projects`

6. **init**
   - Description: Create a new project
   - Usage: `basic init`

7. **help**
   - Description: Show help information
   - Usage: `basic help`

## Examples


## Notes

- Make sure you're logged in using the `login` command before using commands that require authentication.
- Use the `help` command to see this list of available commands in the CLI.
